Carbon Copy Cloner: Limitations under 10.15.5

Created on: May 28, 2020

Bombich software has identified a new behavior / bug in macOS 10.15.5, which impacts the ability to create first-run, bootable backups as compared to earlier versions of macOS. 

If you already have a bootable Carbon Copy Cloner backup from 10.15.4 or earlier, this issue will not impact your normal backup workflow or the ability to boot from your backup. It only impacts people who are creating a system backup with CCC for the first time. More information on how the issue can impact users, and which CCC versions to use, can be found here.